--- old/usr/src/cmd/sgs/nm/common/nm.c	Tue Sep 18 13:19:48 2018
+++ new/usr/src/cmd/sgs/nm/common/nm.c	Tue Sep 18 13:19:48 2018
@@ -261,7 +261,7 @@
 					    "%s: -u or -e set, -g ignored\n"),
 					    prog_name);
 				break;
-		case 'r': 	if (R_flag) {
+		case 'r':	if (R_flag) {
 					R_flag = 0;
 					(void) fprintf(stderr, gettext(
 					    "%s: -r set, -R ignored\n"),
@@ -667,7 +667,7 @@
  */
 static void
 print_symtab(Elf *elf_file, unsigned int shstrndx,
-	Elf_Scn *p_sd, GElf_Shdr *shdr, char *filename)
+    Elf_Scn *p_sd, GElf_Shdr *shdr, char *filename)
 {
 
 	Elf_Data * sd;
@@ -782,7 +782,7 @@
  */
 static SYM *
 readsyms(Elf_Data * data, GElf_Sxword num, Elf *elf,
-	unsigned int link, unsigned int symscnndx)
+    unsigned int link, unsigned int symscnndx)
 {
 	SYM		*s, *buf;
 	GElf_Sym	sym;
@@ -1015,10 +1015,7 @@
  * -u flag specified
  */
 static void
-print_with_uflag(
-	SYM *sym_data,
-	char *filename
-)
+print_with_uflag(SYM *sym_data, char *filename)
 {
 	if ((sym_data->shndx == SHN_UNDEF) && (strlen(sym_data->name))) {
 		if (!r_flag) {
@@ -1095,18 +1092,13 @@
  * -p flag specified
  */
 static void
-print_with_pflag(
-	int ndigits,
-	Elf *elf_file,
-	unsigned int shstrndx,
-	SYM *sym_data,
-	char *filename
-)
+print_with_pflag(int ndigits, Elf *elf_file, unsigned int shstrndx,
+    SYM *sym_data, char *filename)
 {
 	const char * const fmt[] = {
-		"%.*llu ",	/* FMT_T_DEC */
-		"0x%.*llx ",	/* FMT_T_HEX */
-		"0%.*llo "	/* FMT_T_OCT */
+	    "%.*llu ",	/* FMT_T_DEC */
+	    "0x%.*llx ",	/* FMT_T_HEX */
+	    "0%.*llo "	/* FMT_T_OCT */
 	};
 
 	if (is_sym_print(sym_data) != 1)
@@ -1149,12 +1141,8 @@
  * -P flag specified
  */
 static void
-print_with_Pflag(
-	int ndigits,
-	Elf *elf_file,
-	unsigned int shstrndx,
-	SYM *sym_data
-)
+print_with_Pflag(int ndigits, Elf *elf_file, unsigned int shstrndx,
+    SYM *sym_data)
 {
 #define	SYM_LEN 10
 	char sym_name[SYM_LEN+1];
@@ -1201,13 +1189,8 @@
  * other flags specified
  */
 static void
-print_with_otherflags(
-	int ndigits,
-	Elf *elf_file,
-	unsigned int shstrndx,
-	SYM *sym_data,
-	char *filename
-)
+print_with_otherflags(int ndigits, Elf *elf_file, unsigned int shstrndx,
+    SYM *sym_data, char *filename)
 {
 	const char * const fmt_value_size[] = {
 		"%*llu|%*lld|",		/* FMT_T_DEC */
